@charset "utf-8";

body{
    margin: 0px;
    padding: 0px;
}

a{
    color: #f80074;
    font-family: amble;
    line-height: 25px;
    margin-top: 10px;
}

@font-face {
    font-family: anton;
    src: url("images/anton.ttf");
    }

@font-face {
font-family: amble;
src: url("images/amble.ttf");
    }

@font-face {
    font-family: bebas;
    src: url("images/bebas.ttf");
    }

/* Mobil görüntü ayarları */
@media only screen and (max-width:768px){
body{
    display: flex;
    flex-direction: column;
    align-items: center;
}

header{
    width: 100%;
    height: 40vh;
    background-image: url("images/kibris-gece-hayati.webp");
    background-position: center;
    background-size:cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

nav{
    background-color: #ffffff;
    overflow: hidden;
    position: fixed;
    line-height: 2.5vw;
    top: 0px;
    width: 100%;
    min-height: 50px;
    font-family: anton;
    font-size: 2.5vw;
    border-top: #f80074;
    border-top-width: 2px;
    border-top-style:solid;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.808), 0 6px 20px 0 rgba(0, 0, 0, 0.658);
}

nav li{
    display: inline-block;
    list-style: none;
    padding: 5px;
}

nav ul li a{
    font-family: anton;
    text-decoration: none;
    margin-left: 5px;
    margin-right:5px;
    color: #000;
}

nav ul li a:hover{
    color: #f80074;
}

.logo a{
    color: #fff;
    font-family: bebas;
    font-size: xxx-large;
    text-align: center;
    letter-spacing: 3px;
    text-decoration: none;
    font-weight: bold;
    filter: drop-shadow(0px 4px 5px black)
}

.logo a:hover{
    font-family: bebas;
    font-size: xxx-large;
    text-align: center;
    letter-spacing: 3px;
    text-decoration: none;
    font-weight: bold;
    color: #f601c0;
    filter: drop-shadow(0px 4px 5px #f601c0)
}

.slogan{
    color: #fff;
    font-family: amble;
    font-weight: bold;
    filter: drop-shadow(0px 4px 5px black)
}

.slogan a{
    color: #fff;
    filter: drop-shadow(0px 4px 5px black)
}

.slogan a:hover{
    color: #f601c0;
    filter: drop-shadow(0px 4px 5px #f601c0)
}
 
.section{
    width: 100%;
    background-color: #f601c0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.section h5{
    color: #fff;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
}

.section p{
    font-size: small;
    font-family: amble;
    color: #fff;
    margin: 0px;
    padding: 0px;
}

.kalite{
    width: 30%;
    height: auto;
    font-family: bebas;
    font-size: x-large;
    text-align: center;
    padding: 5px;
}

.kalite:hover{
    color:rgba(0, 0, 0, 0.658);
    background-color: #c9059e;
    border-radius: 10px;
}

.guven{
    width: 30%;
    height: auto;
    font-family: bebas;
    font-size: x-large;
    text-align: center;
    padding: 5px;
}

.guven:hover{
    background-color: #c9059e;
    border-radius: 10px;
}

.gizlilik{
    width: 30%;
    height: auto;
    font-family: bebas;
    font-size: x-large;
    text-align: center;
    padding: 5px;
}

.gizlilik:hover{
    background-color: #c9059e;
    border-radius: 10px;
}

.kadinerkek{
    width: 100%;
    min-height: auto;
    display: flex;
    justify-content:space-around;
    font-family: bebas;
    font-size: xx-large;
    text-align: center;
    margin: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0px;
}

.kadin{
    width: 40%;
    background-color: #eaa000;
    border-radius: 10px;
}

.erkek{
    width: 40%;
    background-color: aqua;
    border-radius: 10px;
}

article{
    width: 100%;
    height: auto;
    background-color: #f601c0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 20px;
}

 article:hover{
    background-color: #c9059e;
}

article img{
    width: 90%;
    height: auto;
    border-radius: 10px;
    margin-top: 10px;
}

article h1{
    margin: 0px;
    padding: 0px;
    padding-top: 20px;
    text-align: center;
    font-family: bebas;
    font-size: x-large;
    color: #fff;
}

 article h2{
    margin: 0px;
    padding: 0px;
    margin-top: 20px;
    text-align: right;
    font-family: bebas;
    font-size: x-large;
    color: #fff;
}

article p{
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    font-size: medium;
    font-family: amble;
    color: #FFF;
}

.telegram a{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 20px;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
      
.telegram img{
    width: 50px;
    height: 50px;
}

article li::marker {
    color: #ffcf67;
  }

.whatsapp a{
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 20px;
    left: 20px;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
      
.whatsapp img{
    width: 50px;
    height: 50px;
}

footer{
    width: 90%;
    background-color: #fff;
    font-family: amble;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.copyright{
    padding: 10px;
    text-align: center;
}

.pembe{
    color: #f601c0;
    text-decoration: none;
    font-weight: bold;
}

.uzuntopuk{
    color: #eaa000;
    text-decoration: none;
    font-weight: bold;
}

.devaminioku{
    color: #ffcf67;
    font-weight: bold;
    text-align: right;
}

.devaminioku:hover{
    color: #fff;
}}


/* Tablet  */
@media only screen and (min-width:768px){
    body{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    header{
        width: 100%;
        height: 40vh;
        background-image: url("images/kibris-gece-hayati.webp");
        background-position: center;
        background-size:cover;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
    }
    
    nav{
        background-color: #ffffff;
        overflow: hidden;
        position: fixed;
        line-height: 2.5vw;
        top: 0px;
        width: 100%;
        min-height: 50px;
        font-family: anton;
        font-size: 2.5vw;
        border-top: #f80074;
        border-top-width: 2px;
        border-top-style:solid;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.808), 0 6px 20px 0 rgba(0, 0, 0, 0.658);
    }
    
    nav li{
        display: inline-block;
        list-style: none;
        padding: 5px;
    }
    
    nav ul li a{
        font-family: anton;
        text-decoration: none;
        margin-left: 5px;
        margin-right:5px;
        color: #000;
    }
    
    nav ul li a:hover{
        color: #f80074;
    }
    
    .logo a{
        color: #fff;
        font-family: bebas;
        font-size: xxx-large;
        text-align: center;
        letter-spacing: 3px;
        text-decoration: none;
        font-weight: bold;
        filter: drop-shadow(0px 4px 5px black)
    }
    
    .logo a:hover{
        font-family: bebas;
        font-size: xxx-large;
        text-align: center;
        letter-spacing: 3px;
        text-decoration: none;
        font-weight: bold;
        color: #f601c0;
        filter: drop-shadow(0px 4px 5px #f601c0)
    }
    
    .slogan{
        color: #fff;
        font-family: amble;
        font-weight: bold;
        filter: drop-shadow(0px 4px 5px black)
    }
    
    .slogan a{
        color: #fff;
        filter: drop-shadow(0px 4px 5px black)
    }
    
    .slogan a:hover{
        color: #f601c0;
        filter: drop-shadow(0px 4px 5px #f601c0)
    }
     
    .section{
        width: 100%;
        background-color: #f601c0;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .section h5{
        color: #fff;
        margin: 0px;
        padding: 0px;
        padding-bottom: 10px;
    }
    
    .section p{
        font-size: small;
        font-family: amble;
        color: #fff;
        margin: 0px;
        padding: 0px;
    }
    
    .kalite{
        width: 30%;
        height: auto;
        font-family: bebas;
        font-size: x-large;
        text-align: center;
        padding: 5px;
    }
    
    .kalite:hover{
        color:rgba(0, 0, 0, 0.658);
        background-color: #c9059e;
        border-radius: 10px;
    }
    
    .guven{
        width: 30%;
        height: auto;
        font-family: bebas;
        font-size: x-large;
        text-align: center;
        padding: 5px;
    }
    
    .guven:hover{
        background-color: #c9059e;
        border-radius: 10px;
    }
    
    .gizlilik{
        width: 30%;
        height: auto;
        font-family: bebas;
        font-size: x-large;
        text-align: center;
        padding: 5px;
    }
    
    .gizlilik:hover{
        background-color: #c9059e;
        border-radius: 10px;
    }
    
    .kadinerkek{
        width: 100%;
        min-height: auto;
        display: flex;
        justify-content:space-around;
        font-family: bebas;
        font-size: xx-large;
        text-align: center;
        margin: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 0px;
    }
    
    .kadin{
        width: 40%;
        background-color: #eaa000;
        border-radius: 10px;
    }
    
    .erkek{
        width: 40%;
        background-color: aqua;
        border-radius: 10px;
    }
    
    article{
        width: 100%;
        height: auto;
        background-color: #f601c0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    
     article:hover{
        background-color: #c9059e;
    }
    
    article img{
        width: 90%;
        height: auto;
        border-radius: 10px;
        margin-top: 10px;
    }
    
    article h1{
        margin: 0px;
        padding: 0px;
        padding-top: 20px;
        text-align: center;
        font-family: bebas;
        font-size: x-large;
        color: #fff;
    }
    
     article h2{
        margin: 0px;
        padding: 0px;
        margin-top: 20px;
        text-align: right;
        font-family: bebas;
        font-size: x-large;
        color: #fff;
    }
    
    article p{
        margin: 0px;
        margin-top: 10px;
        padding: 0px;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        font-size: medium;
        font-family: amble;
        color: #FFF;
    }
    
    .telegram a{
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        position: fixed;
        width: 50px;
        height: 50px;
        bottom: 20px;
        right: 20px;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
    }
          
    .telegram img{
        width: 50px;
        height: 50px;
    }
    
    article li::marker {
        color: #ffcf67;
      }
    
    .whatsapp a{
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        position: fixed;
        width: 50px;
        height: 50px;
        bottom: 20px;
        left: 20px;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        z-index: 100;
    }
          
    .whatsapp img{
        width: 50px;
        height: 50px;
    }
    
    footer{
        width: 90%;
        background-color: #fff;
        font-family: amble;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .copyright{
        padding: 10px;
        text-align: center;
    }
    
    .pembe{
        color: #f601c0;
        text-decoration: none;
        font-weight: bold;
    }
    
    .uzuntopuk{
        color: #eaa000;
        text-decoration: none;
        font-weight: bold;
    }
    
    .devaminioku{
        color: #ffcf67;
        font-weight: bold;
        text-align: right;
    }
    
    .devaminioku:hover{
        color: #fff;
    }
}